{
  "ss_james_deane_rtr_mustang": [
   { 
  "type": "carPaint", 
  "name": "01. Car Paint",
  "texture": "car_paint_detail.dds", 
  "mapsTexture": "car_paint_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "02. Side Skirts Color",
  "texture": "side_skirt_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "03. Front Canards Color",
  "texture": "front_canard_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "04. Rear Canards Color",
  "texture": "rear_canard_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "05. Mustang X RTR Color",
  "texture": "logos_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "06. Interior Paint",
  "texture": "interior_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "07. Chassie Paint",
  "texture": "chassie_stuff_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "08. Bash Bar Paint",
  "texture": "bash_bar_detail.dds", 
  "defaultColor": "#FFFFFF" 
},


{
   "type": "color", 
  "name": "09. Rollcage Paint",
  "texture": "rollcage_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "10. Colorfull Stuff 1",
  "texture": "int_color_full_1.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "11. Colorfull Stuff 2",
  "texture": "int_color_full_2.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "12. Steering Wheel 12' Clock",
  "texture": "Alcnt_color.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "13. Dash Pad Button Color",
  "texture": "dash_pad_detail.dds", 
  "defaultColor": "#FFFFFF" 
},


{
  "type": "carPaint",  
  "name": "14. Rims Color",
  "texture": "rim_detail.dds", 
  "mapsTexture": "rims_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "15. Rim Sticker",
  "texture": "rim_sticker.dds", 
  "defaultColor": "#FFFFFF" 
},


{
   "type": "color", 
  "name": "16. Suspension Color",
  "texture": "suspension_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "17. Springs Color",
  "texture": "spings_detail.dds", 
  "defaultColor": "#FFFFFF" 
},

{
   "type": "color", 
  "name": "18. Brake Calipers Color",
  "texture": "endless_det.DDS", 
  "defaultColor": "#FFFFFF" 
},


{
   "type": "color", 
  "name": "19. Filter Color",
  "texture": "filter_color.dds", 
  "defaultColor": "#FFFFFF" 
},


{ 
  "type": "replacement",
  "name": "20. Motec Gauge Background",
  "texture":  "motec_gauge_main.png" ,
  "candidates": {
			
  "Motec AdamLZ LZMFG": "./cm_paintshop/motec_gauge_lz.png",
  "Motec Blue": "./cm_paintshop/motec_gauge_main.png",
  "Motec Black": "./cm_paintshop/motec_gauge_black.png",
  "Motec Leafs": "./cm_paintshop/motec_gauge_leafs.png",
  "Motec Purple ssofficially": "./cm_paintshop/motec_gauge_purple_ss.png",
  "Motec Water": "./cm_paintshop/motec_gauge_water.png",
		} },

  ],
}







